<?php
/**
 * @version $Id: menu.php v2.0 $
 * @package PBDigg
 * @copyright Copyright (C) 2007 - 2008 PBDigg.com. All Rights Reserved.
 * @license PBDigg is free software and use is subject to license terms
 */

if (!defined('IN_PBDIGG'))
{
	exit('Access Denied');
}

$m_shortcut = array(
	array(
		'mName' => '快捷方式',
		'mItems' => array(
			'系统设置' => 'setting&type=basic',
			'栏目设置' => 'cate&type=add',
			'更新缓存' => 'tool&type=cache',
			'JS调用设置' => 'setting&type=transfer',
			'数据备份' => 'database&type=export',
		)
	)
);

$m_setting = array (
	array(
		'mName' => '系统设置',
		'mItems' => array (
			'基本设置' => 'setting&type=basic',
			'功能设置' => 'setting&type=core',
			'界面显示' => 'setting&type=view',
			'主题设置' => 'setting&type=atc',
			'会员设置' => 'setting&type=member',
			'积分设置' => 'setting&type=credit',
			'附件设置' => 'setting&type=attachment',
			'安全设置' => 'setting&type=safe',
			'搜索优化' => 'setting&type=seo',
			'邮件设置' => 'setting&type=email',
			'调用设置' => 'setting&type=transfer'

		)
	)
);
$m_cate = array (
	array(
		'mName' => '分类管理',
		'mItems' => array (
			'添加分类' => 'cate&type=add',
			'编辑分类' => 'cate&type=edit',
			'合并分类' => 'cate&type=merge'
		)
	)
);
$m_tag = array (
	array(
		'mName' => '标签管理',
		'mItems' => array (
			'添加标签' => 'tag&type=add',
			'标签管理' => 'tag&type=manage',
			'标签整理' => 'tag&type=tidy'
		)
	)
);
$m_member = array (
	array(
		'mName' => '会员管理',
		'mItems' => array (
			'添加会员' => 'member&type=add',
			'管理会员' => 'member&type=manage',
			'会员审核' => 'member&type=check',
			'会员信息统计' => 'member&type=tidy'
		)
	)
);
$m_group = array (
	array(
		'mName' => '分组管理',
		'mItems' => array (
			'分组统计' => 'group&type=count',
			'管理组' => 'group&type=admin',
			'会员组' => 'group&type=user'
		)
	)
);
$m_check = array (
	array(
		'mName' => '审核管理',
		'mItems' => array (
			'主题审核' => 'check&type=article',
			'评论审核' => 'check&type=comment'
		)
	)
);
$m_special = array (
	array(
		'mName' => '专题管理',
		'mItems' => array (
			'添加主题' => 'special&type=add',
			'主题列表' => 'special&type=article',
			'批量添加' => 'special&type=comment'
		)
	)
);
$m_batch = array (
	array(
		'mName' => '批量删除',
		'mItems' => array (
			'删除主题' => 'batch&type=article',
			'删除评论' => 'batch&type=comment',
			'删除附件' => 'batch&type=attachment'
		)
	),
	array(
		'mName' => '信息群发',
		'mItems' => array (
			'发送邮件' => 'batch&type=email',
			'发送短信' => 'batch&type=msg'
		)
	),
	array(
		'mName' => '邀请码',
		'mItems' => array (
			'邀请码申请' => 'batch&amp;type=invitecode&amp;step=apply',
			'邀请码管理' => 'batch&amp;type=invitecode&amp;step=manage',
			'邀请码生成' => 'batch&amp;type=invitecode&amp;step=make',
			'邀请码发送' => 'batch&amp;type=invitecode&amp;step=extend',
			'邀请码清理' => 'batch&amp;type=invitecode&amp;step=tidy'
		)
	)
);
$m_tpl = array (
	array(
		'mName' => '模板管理',
		'mItems' => array (
			'在线模板编辑' => 'tpl&type=view'
		)
	),
	array(
		'mName' => '调用模板',
		'mItems' => array (
			'模板生成向导' => 'tpl&type=guide',
			'调用模板管理' => 'tpl&type=list'
		)
	),
	array(
		'mName' => '自定义模板',
		'mItems' => array (
			'置顶文章模板' => 'tpl&type=define&step=topped',
			'头条文章模板' => 'tpl&type=define&step=first'
		)
	)
);
$m_db = array (
	array(
		'mName' => '数据库管理',
		'mItems' => array (
			'数据备份' => 'database&type=export',
			'数据恢复' => 'database&type=import',
			'数据表优化' => 'database&type=optimize'
		)
	)
);
$m_tool = array (
	array(
		'mName' => '系统工具',
		'mItems' => array (
			'更新缓存' => 'tool&type=cache',
			'文件权限检查' => 'tool&type=fileperms'
		)
	),
	array(
		'mName' => '网站公告',
		'mItems' => array (
			'添加公告' => 'tool&type=announcement&step=add',
			'管理公告' => 'tool&type=announcement&step=list',
		)
	),
	array(
		'mName' => '友情链接',
		'mItems' => array (
			'添加链接' => 'tool&type=link&step=add',
			'编辑链接' => 'tool&type=link&step=list'
		)
	)
);

$m_log = array (
	array(
		'mName' => '日志管理',
		'mItems' => array (
			'后台管理日志' => 'log&type=admin',
			'后台登录日志' => 'log&type=login',
			'前台管理日志' => 'log&type=common'
		)
	)
);
?>
